.group-planner-container h5{
    font-size: 25px;
    color: #283A97;
    margin-bottom: 20px;
}
.repeater-container h5{
    color: #00C0E8;
    transition: color .5s ease-in-out;
    flex: 0 0 150px;
}
.repeater-container.open-accordion h5{
    color: #283A97;
}
.group-planner-title p.age-bracket {
    color: #162052;
    font-size: 13px;
    display: inline-block;
    font-family: FuturaStd-Book !important;
    margin-left: 10px;
}
.group-planner-title p:not(.age-bracket) {
    font-family: FuturaStd-Heavy !important;
    font-size: 20px;
    text-transform: capitalize;
    color: #162052;
    display: inline-block;
}
.group-planner-custom-inputs-container input {
    padding: 0 !important;
    font-size: 20px !important;
    text-align: center;
    border: none !important;
    font-family: FuturaStd-Book !important;
    line-height: 25px !important;
}
.group-planner-custom-inputs-container > * {
    text-align: center;
}
.group-planner-custom-inputs-container > input{
    flex: 0 0 50px;
}
.group-planner-custom-inputs-container > span{
    flex: 0;
    cursor: pointer;
}
.group-planner-custom-inputs-container {
    display: flex;
    align-items: center;
}
.group-planner-custom-inputs-container input[type=number]::-webkit-inner-spin-button, 
.group-planner-custom-inputs-container input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.group-planner-room-fields-wrapper {
    display: flex;
}
.group-planner-room-container {
    padding: 70px 0 50px 0;
}
.repeater-container .group-planner-form-two-field-container {
    margin-bottom: 40px;
}
.group-planner-room-wrapper.repeater-container {
    border-bottom: 1px solid #16205226;
    padding-bottom: 10px;
}
.group-planner-room-wrapper.repeater-container:not(:last-child) {
    margin-bottom: 30px;
}
.repeater-container .group-planner-room-repeater-header i {
    color: #00C0E8;
    font-size: 40px;
    transition: all 0.5s ease-in-out;
    transform: rotate(0deg);
}

.repeater-container.open-accordion .group-planner-room-repeater-header i {
    color: #293A97;
    transform: rotate(180deg);
}
.group-planner-room-repeater-header {
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: space-between;
}
.group-planner-room-repeater-header-wrapper {
    display: flex;
    flex: 1;
}
.group-planner-room-fields-wrapper-container {
    padding-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.group-planner-nextbtn-container,
.group-planner-getquote-container{
    width: 155px;
    flex: 0 0 155px;
}
.group-planner-nextbtn-container button,
.group-planner-getquote-container button{
    text-transform: uppercase;
    font-size: 16px;
    line-height: 25px;
    padding: 7px 0px;
    width: 100%;
    display: block;
    text-align: center;
}
.repeater-wrapper {
    transition: height .5s ease-in-out;
    overflow: hidden;
}

.repeater-container:not(.open-accordion) .repeater-wrapper {
    height: 0px !important;
}

.repeater-button-wrapper span {
    font-size: 25px;
    color: #00C0E8;
    font-family: KGHAPPYSolid;
    line-height: 1;
}

.repeater-button-wrapper span svg path.thisPath {
    fill: #00C0E8;
}

.repeater-button-wrapper span svg {
    width: 32px;
    height: 32px;
}

.repeater-button-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
}

.repeater-button-wrapper span:last-child {
    padding-left: 15px;
}
.countResultDisplay {
    margin-bottom: 0;
    margin-left: 0;
    font-family: FuturaStd-Book !important;
    opacity: 0.4;
    font-size: 16px;
    color: #162052;
    line-height: 28px;
    margin-top: 5px;
}
.repeater-button-container {
    display: flex;
    justify-content: space-between;
}

.group-planner-nextbtn-container .uabb-button,
.group-planner-getquote-container .uabb-button {
    width: 100%;
    display: block;
    text-align: center;
    padding: 8px;
    text-transform: uppercase;
    font-family: KGHAPPYSolid;
}
.group-planner-nextbtn-container .uabb-button span,
.group-planner-getquote-container .uabb-button span{
    font-size: 16px;
}